<table class="trex_list" style="width:950px;text-align: center;">
  <tr><th style="width:60px;font-size:16px;"></th>
    <th class="title"><%= t(:lbl_is, scope:[:tools, :qqoqcps,:edit]) %></th>
    <th class="title"><%= t(:lbl_is_not, scope:[:tools, :qqoqcps,:edit]) %></th>
    <th class="title"><%= t(:lbl_info, scope:[:tools, :qqoqcps,:edit]) %></th>
  </tr>

  <% area_opts = {'cols' => 24, 'rows' => 3} %>
  <tr>
    <th class="title_noimg title_qoqc">
      <%= t(:lbl_who, scope:[:tools, :qqoqcps,:edit]) %>
      <br><%= tool_help_text('Tools::Qqoqcp', 'who') %>
    </th>
    <td class="champs"><%= f.input :qui, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :qui_not, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :qui_info, label: false, input_html: area_opts %></td>
  </tr>

  <tr>
    <th class="title_noimg title_qoqc">
      <%= t(:lbl_what, scope:[:tools, :qqoqcps,:edit]) %>
      <br><%= tool_help_text('Tools::Qqoqcp', 'what') %>
    </th>
    <td class="champs"><%= f.input :quoi, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :quoi_not, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :quoi_info, label: false, input_html: area_opts %></td>
  </tr>

  <tr>
    <th class="title_noimg title_qoqc">
      <%= t(:lbl_where, scope:[:tools, :qqoqcps,:edit]) %>
      <br><%= tool_help_text('Tools::Qqoqcp', 'where') %>
    </th>
    <td class="champs"><%= f.input :ou, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :ou_not, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :ou_info, label: false, input_html: area_opts %></td>
  </tr>

  <tr>
    <th class="title_noimg title_qoqc">
      <%= t(:lbl_when, scope:[:tools, :qqoqcps,:edit]) %>
      <br><%= tool_help_text('Tools::Qqoqcp', 'when') %>
    </th>
    <td class="champs"><%= f.input :quand, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :quand_not, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :quand_info, label: false, input_html: area_opts %></td>
  </tr>

  <tr>
    <th class="title_noimg title_qoqc">
      <%= t(:lbl_how, scope:[:tools, :qqoqcps,:edit]) %>
      <br><%= tool_help_text('Tools::Qqoqcp', 'how') %>
    </th>
    <td class="champs"><%= f.input :comment, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :comment_not, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :comment_info, label: false, input_html: area_opts %></td>
  </tr>

  <tr>
    <th class="title_noimg title_qoqc">
      <%= t(:lbl_why, scope:[:tools, :qqoqcps,:edit]) %>
      <br><%= tool_help_text('Tools::Qqoqcp', 'why') %>
    </th>
    <td class="champs"><%= f.input :pourquoi, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :pourquoi_not, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :pourquoi_info, label: false, input_html: area_opts %></td>
  </tr>

  <tr>
    <th class="title_noimg title_qoqc">
      <%= t(:lbl_howmuch, scope:[:tools, :qqoqcps,:edit]) %>
      <br><%= tool_help_text('Tools::Qqoqcp', 'howmuch') %>
    </th>
    <td class="champs"><%= f.input :combien, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :combien_not, label: false, input_html: area_opts %></td>
    <td class="champs"><%= f.input :combien_info, label: false, input_html: area_opts %></td>
  </tr>
</table>
